Subject: [OPSAWG] Proposals for Edtior's Note for Syslog Alarm

From: "Sharon Chisholm" <[email-masked]>
Date: Sun, 9 Aug 2009 17:07:20 -0400

Hi

Here are the proposals for editor's notes to resolve issues raised
during IESG last call against the Syslog Alarm Id

In section 1, 

Old:Alarm related terminology is defined in [RFC3877].

New:Alarm related terminology is defined in [RFC3877].

SD-ID, SD-PARM and other syslog related terms are defined in [RFC5424] 

In section 3

Old: the SD-PARARMS are mandatory.

New: the SD-PARAMS are mandatory.

In section 3.6

Old: [RFC1738] and its updates.  In the case of an SNMP resource, the

New: [RFC3986] and its updates.  In the case of an SNMP resource, the

In section 4

Old: In this example, extended from [Syslog], the VERSION is 1 and the

New: In this example, extended from [RFC5424], the VERSION is 1 and the

In section 6

Old: IANA is requested to register the SD-IDs

New: IANA is requested to register the syslog Structured Data ID Values

In section 8.1

Old:    [RFC1738]  Berners-Lee, T., Masinter, L., and M. McCahill,
"Uniform
              Resource Locators (URL)", RFC 1738, December 1994.

New:    [RFC3986]  Berners-Lee, T., Fielding, R., and Masinter, L.,
"Uniform Resource Identifier (URI): Generic Syntax", RFC RFC3986,
January 2005.

Sharon Chisholm
Nortel
Ottawa, Ontario
Canada

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 10 Aug 2009 11:38:11 +0200

Thanks, Sharon. 

The agenda for this week IESG telechat was already very crowded, so I
placed the document on the agenda of the 8/27 IESG telechat. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Sharon Chisholm
> Sent: Monday, August 10, 2009 12:07 AM
> To: [email-masked]
> Subject: [OPSAWG] Proposals for Edtior's Note for Syslog Alarm
> 
> Hi
> 
> Here are the proposals for editor's notes to resolve issues 
> raised during IESG last call against the Syslog Alarm Id
> 
> 
> 
> In section 1, 
> 
> "Uniform Resource Identifier (URI): Generic Syntax", RFC 
> RFC3986, January 2005.
> 
> 
> 
> Sharon Chisholm
> Nortel
> Ottawa, Ontario
> Canada
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg
>